ul.game li.status {
    border-radius: 4px 4px 0 0;
    height: 16px;
    line-height: 16px;
    margin-bottom: 2px;
    padding: 0 3px;
}

ul.game li.status span.att {
    float: right;
}

/* Teams/Score */
ul.game li.team {
    float: left;
    height: 36px;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
    width: calc(50% - 6px);
}

ul.game li.team a {
    border-style: none;
    height: 42px;
    line-height: 16px;
}

ul.game li.team a:before {
    vertical-align: top;
}

ul.game li.team.home {
    margin-left: 12px;
}

ul.game:not(.result) li.team a:before {
    margin: 0 calc((100% - 64px) / 2) 2px;
}

ul.game.result li.team.visitor a:before {
    margin: 0 calc(((100% - 64px) / 2) + 16px) 2px calc(((100% - 64px) / 2) - 16px);
}

ul.game.result li.team.home a:before {
    margin: 0 calc(((100% - 64px) / 2) - 16px) 2px calc(((100% - 64px) / 2) + 16px);
}

ul.game li.team .score {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 0;
}

ul.game li.team.visitor:after,
ul.game li.team .score {
    line-height: 20px;
}

ul.game li.team.visitor .score {
    right: 0;
    text-align: right;
}

ul.game li.team.home .score {
    left: 0;
    text-align: left;
}

ul.game li.team.loss .score,
ul.game li.team.tie .score {
    color: #666666;
}

ul.game li.team.visitor.win .score:before,
ul.game li.team.home.win .score:after {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 50%;
    vertical-align: top;
}

ul.game li.team.visitor.win .score:before {
    margin-right: 3px;
}

ul.game li.team.home.win .score:after {
    margin-left: 3px;
    transform: rotateY(180deg);
}

ul.game li.team.visitor:after {
    display: inline-block;
    position: absolute;
    right: -12px;
    text-align: center;
    top: 0;
    width: 12px;
}

ul.game.preview li.team.visitor:after,
ul.game.incomplete li.team.visitor:after {
    content: "@";
}

ul.game.result li.team.visitor:after {
    content: "\2013";
}

/* General Sections */
ul.game li.title,
ul.game li.playoff {
    font-style: italic;
    line-height: 16px;
    padding: 0 3px;
}

ul.game li.title {
    margin-bottom: 2px;
    text-align: right;
}

ul.game li.playoff {
    text-align: center;
}

ul.game li.breakdown {
    clear: left;
}

ul.game li.venue {
    line-height: 16px;
    padding-right: 3px;
    text-align: right;
}

ul.game:not(.result) li.venue {
    border-radius: 0 0 4px 4px;
    box-sizing: border-box;
    clear: left;
    float: left;
    margin-top: 2px;
    width: 100%;
}

/* Breakdown */
ul.game li.breakdown dl {
    margin: 0 auto;
    width: max-content;
}

ul.game li.breakdown dt,
ul.game li.breakdown dd {
    float: left;
    height: 20px;
    line-height: 20px;
    margin-bottom: 2px;
    text-align: center;
}

ul.game li.breakdown .period,
ul.game li.breakdown .total {
    margin-left: 2px;
}

ul.game li.breakdown .period:nth-child(1) {
    margin-left: 18px;
}

ul.game li.breakdown .team {
    clear: left;
    width: 16px;
}

/* Info Lists */
ul.game li.info {
    padding: 0 3px;
}

ul.game li.info dl {
    float: left;
}

/* Links */
ul.game li.links {
    border-radius: 0 0 4px 4px;
    box-sizing: border-box;
    margin: 2px 0;
    padding-right: 3px;
}

ul.game li.links,
ul.game li.links ul,
ul.game li.links li {
    height: 18px;
    line-height: 18px;
}

ul.game li.links ul {
    position: relative;
}

ul.game li.links li {
    position: absolute;
    text-align: right;
    top: 0;
}

ul.game li.links li a {
    border-style: none;
}

ul.game li.links li em {
    display: none;
    float: left;
    margin-left: 3px;
}

ul.game li.links li a:hover em {
    display: block;
}

ul.game li.links li:nth-child(1) {
    width: 100%;
    z-index: 10;
}

ul.game li.links li:nth-child(2) {
    width: calc(100% - 19px);
    z-index: 11;
}

ul.game li.links li:nth-child(3) {
    width: calc(100% - 38px);
    z-index: 12;
}

ul.game li.links li:nth-child(4) {
    width: calc(100% - 57px);
    z-index: 13;
}

ul.game li.links li:nth-child(5) {
    width: calc(100% - 76px);
    z-index: 14;
}

/* Weather / Odds */
ul.game .line-with-icon,
ul.game .line-with-icon dl,
ul.game .line-with-icon dt,
ul.game .line-with-icon dd {
    height: 16px;
    line-height: 16px;
}

ul.game .line-with-icon,
ul.game .line-with-icon dt,
ul.game .line-with-icon dd {
    float: left;
}

ul.game .line-with-icon {
    margin-top: 2px;
    width: 100%;
}

ul.game .line-with-icon dl {
    margin: 0 auto;
    width: fit-content;
}

ul.game .line-with-icon .icon:before {
    vertical-align: top;
}

ul.game .weather .symbol:before {
    margin: 0 3px;
}

ul.game .weather .temp:before,
ul.game .weather .wind:before {
    content: ",";
    display: inline-block;
    margin-right: 2px;
}

ul.game .weather .icon_weather_dome {
    font-style: italic;
    margin-left: 3px;
}

ul.game .odds dt,
ul.game .odds dd.moneyline:first-of-type {
    margin-right: 3px;
}

ul.game .odds dt:not(:first-of-type) {
    margin-left: 3px;
}
